PDA

View Full Version : Administration Access Level Accounts 2.0



michael_s
04-21-2009, 03:00 PM
WARNING: This contrib should NOT be used on version RC2a of osCommerce.

It's made for 2.2 ms2 and will not work on RC2a, since the file structure is not the same and alot of the code is not the same too.

For example: the admin/index.php in RC2a is totally diffrent than in MS2.

The contrib should be updated by someone to support version RC2a before you use it on such version.

Hopefully someone will do that soon, because it is a GREAT and popular contrib!

More... (http://addons.oscommerce.com/info/1359)